/* Slideshow CSS Rules */
#slidecontainer {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	}
#slideshow {
	display: block;
	margin: 0 auto;
	text-align: center;
}

#slideshow img {
	display: none;
	margin: 0 auto;
	text-align: center;
}

#slideshow img.first {
	display: block;
	margin: 0 auto;
	text-align: center;
}

#slidenav {
	padding-top: 1em;
	padding-bottom: 2em;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.slidepic {
	width: 567px;
	height: 156px;
	margin: 0 auto;
	text-align: center;
	border: none;
}

.slidebox {
	border: 1px solid #000000;
}

#slidenav a {
	color: #000;
	font-weight: bold;
	font-size: 0.8em;
	width: 1em;
	padding: 0.3em 0.5em;
	height: 0.8em;
	background-color: #DDE3ED;
	margin: 0 .5em;
	text-decoration: none;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#slidenav a.activeSlide {
	background-color: #8eacff;
	color: #fff;
}

.linksku {
	color: #000000;
	text-decoration: none;
}